<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="MPD Phase Auto-change" tnt-trx-translated="true">Auto-cambio de la fase</title>
  <keywords>
    <keyword translate="true">MPD Phase<keyword translate="true" tnt-trx-ref-value="auto-change" tnt-trx-translated="true">auto-cambiar</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="tasks / history" tnt-trx-translated="true">tareas e historia<keyword translate="true" tnt-trx-ref-value="impact on MPD Phase" tnt-trx-translated="true">impacto sobre la fase</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="MPD Phase Auto-change" tnt-trx-translated="true">Auto-cambio de la fase</text>
      </para>
    </header>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">When you complete a task on a contact whose MPD phase is above the Decision Line, TntMPD will automatically ask if you want to change the MPD Phase. The suggested new phase varies depending on what their current Phase is. </text>
    </para>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Contacts_MPDPhase" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; MPD Phase" tnt-trx-translated="true">Leer más &gt; Fase</link>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true" tnt-trx-ref-value="Remember, you can always change the MPD Phase manually at any time on the MPD Tab." tnt-trx-translated="true">Recuerda, siempre se puede cambiar la Fase manualmente en cualquier momento en la pestaña Desarrollo.</text>
    </para>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Contacts_MPDTab" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; MPD Tab" tnt-trx-translated="true">Leer más &gt; Pestaña Desarrollo</link>
    </para>
    <para styleclass="Indent3">
      <image src="Tasks_ChangeMPDPhase1.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <para styleclass="Indent3">
      <table styleclass="Default" rowcount="4" colcount="2">
        <tr style="vertical-align:top">
          <td style="width:132px;">
            <para styleclass="Table BoldRight">
              <image src="Button_Cancel.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
          </td>
          <td style="width:643px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Does not change the MPD Phase.</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:132px;">
            <para styleclass="Table BoldRight">
              <image src="Button_No.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
          </td>
          <td style="width:643px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Does not change the MPD Phase.</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:132px;">
            <para styleclass="Table BoldRight">
              <image src="Button_Yes.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
          </td>
          <td style="width:643px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Change the Contact's MPD Phase to the selected MPD Phase.</text>
            </para>
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true" tnt-trx-ref-value="Note: Although you may want to auto-change an MPD Phase to PARTNER-Financial, TntMPD will not let you do it automatically because TntMPD requires you to manually add a pledge amount and frequency before changing the MPD Phase." tnt-trx-translated="true">Nota: Aunque deseas cambiar automáticamente la fase a "Compromiso-Financiero", TntMPD no te lo permite hacer automáticamente porque TntMPD requiere que introduzcas manualmente una cantidad y frecuencia de compromiso antes de cambiar la fase.</text>
            </para>
          </td>
        </tr>
        <tr style="vertical-align:top">
          <td style="width:132px;">
            <para styleclass="Table BoldRight">
              <image src="Button_X.bmp" scale="100.00%" styleclass="Image Caption">
              </image>
            </para>
          </td>
          <td style="width:643px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Does not change the MPD Phase.</text>
            </para>
          </td>
        </tr>
      </table>
    </para>
    <para styleclass="Normal">
    </para>
  </body>
</topic>